/*
 * @author lsy
 * @date   2019-10-14
 **/

import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/res/anim/Anim.dart';
import 'package:gmalpha_flutter/userModel/page/comment/CommentSuggestPage.dart';

void jumpToComment(BuildContext context, String refer) {
  Navigator.push(context, new CustomRoute(CommentSuggestPage(refer)));
}
